<html>
  <body>
    <script src="//cdn.jsdelivr.net/npm/pouchdb@7.0.0/dist/pouchdb.js"></script>
    <script src="//cdn.jsdelivr.net/npm/pouchdb@7.0.0/dist/pouchdb.find.js"></script>

    <!-- Scaffolding for tests. Not required in real applications. -->
    <script src="packages/test/dart.js"></script>
    <link href="poucher_service_test.dart" rel="x-dart-test" />
  </body>
</html>
